Bug 1278318 - cppcheck gui package is missing
cppcheck gui package is missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cppcheck (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 04:12 EST by ycollet
Modified: 2015-12-08 16:23 EST (History)
2 users (show)

See Also:
Fixed In Version: cppcheck-1.70-4.el7 cppcheck-1.70-4.fc23 cppcheck-1.70-4.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 01:26:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ycollet 2015-11-05 04:12:46 EST
The cppcheck gui is missing in the cppcheck package.
Comment 1 Fedora Update System 2015-11-05 16:34:15 EST
cppcheck-1.70-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-28fd1c8a99
Comment 2 Fedora Update System 2015-11-05 16:34:20 EST
cppcheck-1.70-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-438e2f2111
Comment 3 Fedora Update System 2015-11-05 16:34:21 EST
cppcheck-1.70-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b67d06049b
Comment 4 Fedora Update System 2015-11-08 06:22:52 EST
cppcheck-1.70-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cppcheck'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bf7e444124
Comment 5 Fedora Update System 2015-11-08 07:27:33 EST
cppcheck-1.70-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cppcheck'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b67d06049b
Comment 6 Fedora Update System 2015-11-08 08:25:27 EST
cppcheck-1.70-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cppcheck'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-28fd1c8a99
Comment 7 Fedora Update System 2015-11-08 13:50:10 EST
cppcheck-1.70-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update cppcheck'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-438e2f2111
Comment 8 Fedora Update System 2015-11-13 18:40:25 EST
cppcheck-1.70-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b8a1961427
Comment 9 Fedora Update System 2015-11-13 18:40:34 EST
cppcheck-1.70-4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1ace14240b
Comment 10 Fedora Update System 2015-11-13 18:40:35 EST
cppcheck-1.70-4.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-46c848c523
Comment 11 Fedora Update System 2015-11-14 16:51:45 EST
cppcheck-1.70-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update cppcheck'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e29c31c79c
Comment 12 Fedora Update System 2015-11-14 23:20:03 EST
cppcheck-1.70-4.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cppcheck'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-46c848c523
Comment 13 Fedora Update System 2015-11-14 23:22:51 EST
cppcheck-1.70-4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cppcheck'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1ace14240b
Comment 14 Fedora Update System 2015-11-15 00:25:52 EST
cppcheck-1.70-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update cppcheck'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b8a1961427
Comment 15 Fedora Update System 2015-12-08 01:26:20 EST
cppcheck-1.70-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-12-08 14:54:04 EST
cppcheck-1.70-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-12-08 16:23:24 EST
cppcheck-1.70-4.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.